﻿/*Info*/
@font-face {
    font-family: 'bamtangguanacogenialgordisBd';
    src: url('../media/fonts/bamtang_guanaco_genial-webfont.eot');
    src: local('☺'), url('../media/fonts/bamtang_guanaco_genial-webfont.woff') format('woff'), url('../media/fonts/bamtang_guanaco_genial-webfont.ttf') format('truetype'), url('../media/fonts/bamtang_guanaco_genial-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Titles_Buttons_numbers*/
@font-face {
    font-family: 'bamtangvicunaferozgordidemiBd';
    src: url('../media/fonts/bvfg1-webfont.eot');
    src: local('☺'), url('../media/fonts/bvfg1-webfont.woff') format('woff'), url('../media/fonts/bvfg1-webfont.ttf') format('truetype'), url('../media/fonts/bvfg1-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*-----------------------------------------------------------------------------*/
/*Container*/
.ui_general_container {
    top: 0;
    left: 0;
    width: 750px;
    height: 500px;
    position: relative;
}

/*-----------------------------------------------------------------------------*/
/*Screen Background*/
.ui_general_screen_bg {
    top: 0;
    left: 0;
    width: 750px;
    height: 500px;
    background: url(../media/images/ui_images/common/gui_common_background.jpg);
}
/*Title*/
.ui_general_screen_title {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 750px;
	height: 59px;
	color: #ffffff;
	font-family: 'bamtangvicunaferozgordidemiBd';
	font-size: 30px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-smooth: always;
	padding-top: 5px;
}
.ui_general_screen_title.t1 {
	position: absolute;
	left: 5px;
	top: 10px;
	color: #2f0889;
}
.ui_general_screen_title.t2 {
	position: absolute;
}
/*-----------------------------------------------------------------------------*/
/*Popup background*/
.ui_general_popup_bg {
   	position: absolute;
	top: 0px;
	left: 0px;
	width: 750px;
	height: 500px;
	background: url(../media/images/ui_images/popups/gui_popups_background.png) no-repeat right top;
}
/*Popup title*/
.ui_general_popup_title {
	position: absolute;
	width: 750px;
	height: 73px;
	color: #ffffff;
	font-family: 'bamtangvicunaferozgordidemiBd';
	font-size: 34px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-smooth: always;
}
.ui_general_popup_title.t1 {
	position: absolute;
	left: 0px;
	top: 5px
}
.ui_general_popup_title.t2 {
	position: absolute;
	left: 3px;
	top: 10px;
	color: #4e00ff;
}
/*-----------------------------------------------------------------------------*/
/*Button Back*/
.ui_general_button1 {
	position: absolute;
	top: 225px;
	left: 50px;
	width: 59px;
	height: 59px;
	background: url(../media/images/ui_images/buttons/gui_buttons_icons02.png) no-repeat right top;
	cursor: pointer;
}
    /*CHILDREN*/
    .ui_general_button1.bk1 {
        background-position: 0px 0px;
    }

    .ui_general_button1.bk1:hover {
        background-position: -59px 0px;
    }
    .ui_general_button1.mm1 {
        background-position: -118px 0px;
    }

    .ui_general_button1.mm1:hover {
        background-position: -177px 0px;
    }
/*-----------------------------------------------------------------------------*/
/*Button Next*/
.ui_general_button2 {
	position: absolute;
	top: 212px;
	right: 50px;
	width: 76px;
	height: 76px;
	background: url(../media/images/ui_images/buttons/gui_buttons_icons01.png) no-repeat right top;
	cursor: pointer;
}
    /*CHILDREN*/
    .ui_general_button2.nxt1 {
        background-position: -152px 0px;
    }
    .ui_general_button2.nxt1:hover {
        background-position: -228px 0px;
    }
    .ui_general_button2.mmn1 {
        background-position: 0px 0px;
    }
    .ui_general_button2.mmn1:hover {
        background-position: -76px 0px;
    }
    .ui_general_button2.rty1 {
        background-position: -456px 0px;
    }
    .ui_general_button2.rty1:hover {
        background-position: -532px 0px;
    }
